
/*产地介绍*/
.banner_place{ width: 100%; height: 500px; background: url(../img/sauce_wine_culture/banner_place.jpg) center; }
.ph_banner_place{ display: none; }
.place ul{ margin-top: 30px; }
.place ul li{ padding: 60px 0; border-bottom: 1px solid #DDDDDD; }
.place ul li:last-child{ padding-bottom: 0px !important; border-bottom: 0px !important; }
.place ul li img{ float: left; }
.place ul li .wen{ float: right; width: 710px; margin-top: 34px; }
.place ul li p{ font-size: 20px; color: #333; font-weight: bold; letter-spacing: 2px; }
.place ul li span{ font-size: 14px; color: #A9A9A9; display: block; margin-top: 20px; margin-top: 20px; letter-spacing: 3px; }
.place ul li font{ font-size: 16px; color: #666; display: block; line-height: 32px; margin-top: 20px; letter-spacing: 2px; }
/*产地介绍 end*/



/*酿造工艺*/
.banner_process{ width: 100%; height: 500px; background: url(../img/sauce_wine_culture/banner_process.jpg) center; }
.ph_banner_process{ display: none; }
.process{ margin-top: 63px; }
.process .shuom{ font-size: 16px; line-height: 30px; color: #666; margin-top: 27px; letter-spacing: 1px; }
.process .buzhou{ margin-top: 48px; position: relative; }
.process .buzhou .bg{ position: absolute; top: 28px; left: 330px; }
.process .buzhou ul li{ margin-top: 60px; }
.process .buzhou ul li:first-child{ margin-top: 0px !important; }
.process .buzhou ul li img{ float: left; width: 260px; }
.process .buzhou ul li .fr{ float: right; width: 762px; margin-top: 22px; }
.process .buzhou ul li .fr p{ font-size: 20px; color: #333; line-height: 20px; letter-spacing: 4px; font-weight: bold; }
.process .buzhou ul li .fr font{ font-size: 16px; color: #666; line-height: 30px; letter-spacing: 2px; margin-top: 15px; display: block; }

/*酿造工艺 end*/






















